{
    "dc_identifier": "nl.gm0537.2c.2016.2796139-9",
    "dc_title": "B&W 2016-07-12 - Meicirculaire Algemene Uitkering 2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2016-07-12. Onderdeel: Meicirculaire Algemene Uitkering 2016.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/307951",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2016-07-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "132",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2016.2796139-9",
    "dc_externalIdentifier": "2796161",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-07-12",
    "foi_meetingNumber": "2796139",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2016.2796139-9.doc.1",
            "dc_title": "Meicirculaire 2016",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3727557/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2796139-9.doc.2",
            "dc_title": "meicirculaire-gemeentefonds-2016-versie-9-juni (1)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3727558/1"
        }
    ]
}